Subject: Re: [patches] 2.6.0-test9 - r8169 DMA API conversion

From: Jeff Garzik <[email-masked]>
Date: Thu, 20 Nov 2003 20:38:37 -0500

The rx_copybreak didn't apply, but everything else did.  Thanks much. 
Just posted a new net-drivers-2.5-exp patch, to which you may sync with.

	Jeff